mmvi/twofactor_webauthn

This RoundCube plugin adds WebAuthn/FIDO2 verification to the login process

Installs: 69

Dependents: 0

Suggesters: 0

Security: 0

Stars: 15

Watchers: 2

Forks: 3

Open Issues: 4

Type:roundcube-plugin

dev-master 2021-06-14 17:26 UTC

This package is auto-updated.

Last update: 2021-11-14 18:31:37 UTC


README

Roundcube plugin for FIDO2/WebAuthn 2-factor authentication

Requirements

  • Roundcube 1.4+
  • PHP 7.0+
  • Website served over HTTPS (this is a hard requirement of WebAuthn)